package com.tuoheng.mapper;

import com.tuoheng.model.dto.UserBaseInfoDto;
import com.tuoheng.model.po.UserPo;
import org.apache.ibatis.annotations.Mapper;

/**
 * @author chenjiandong
 * @description: TODO
 * @date 2022/10/8 11:59
 */
@Mapper
public interface UserMapper {

    int insertUser(UserPo userPo);

    UserBaseInfoDto getUserBaseInfo(String username);

    UserBaseInfoDto getMpUserInfo(String username);


}
